# translation of kwinstartmenu.po to 简体中文
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ni Hui <shuizhuyuanluo@126.com>, 2008.
# Lie Ex <lilith.ex@gmail.com>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: kwinstartmenu\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-10-07 01:37+0200\n"
"PO-Revision-Date: 2010-11-29 11:24+0800\n"
"Last-Translator: Lie Ex <lilith.ex@gmail.com>Language-Team: 简体中文 <kde-"
"china@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: main.cpp:40
msgid "kwinstartmenu"
msgstr "kwinstartmenu"

#: main.cpp:41
msgid "An application to create/update or remove Windows Start Menu entries"
msgstr "创建/更新或删除 Windows 开始菜单项的程序"

#: main.cpp:43
msgid "(C) 2008-2010 Ralf Habacker"
msgstr "(C) 2008-2010 Ralf Habacker"

#: main.cpp:47
msgid "Remove installed Start Menu entries"
msgstr "删除已安装的开始菜单项"

#: main.cpp:48
msgid ""
"Install Start Menu entries (this is also the default when this option is not "
"used)"
msgstr "安装开始菜单项(不使用时此选项时也是默认的)"

#: main.cpp:49
msgid "query root path of Start Menu entries"
msgstr "查询开始菜单的根路径"

#: main.cpp:50
msgid "don't use categories for start menu entries"
msgstr "不对开始菜单进行分类"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "KDE 中国,Ni Hui"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "kde-china@kde.org,shuizhuyuanluo@126.com"
